body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background-color: #FFFFFF; 
    color: #696969;
    padding: 3px;
}

#main {
    padding: 5px;
    padding-left:  15px;
    padding-right: 15px;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
}

h1 {
    
    font-family: "Old Standard TT";
    color: #FFFFFF;
    font-size: 36px;
}

h2 {
    
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 26px;
}

h3 {
    
     font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 30px;
}


h4 {
    
    font-family: Arial, Helvetica, sans-serif;
    color: #599BBB;
    font-size: 26px;
    margin-bottom: 5;
}

h5 {
    
     font-family: Arial, Helvetica, sans-serif;
    color: #599BBB;
    font-size: 20px;
}

h7 {
    
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 20px;
}

h6 {
    
    font-family: Arial, Helvetica, sans-serif;
    color: #78353C;
    font-size: 16px;
}

a {
    color: #666666;
	border-bottom: none;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

a.footer {
    color: #78353C;
	border-bottom: underline;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

a.header {
    color: #6298C6;
	border-bottom: underline;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}


body {
  color: grey;
}



table.blueTable {
    background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
table.blueTable tfoot .links {
  font-family: "Old Standard TT";
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
